.nno_popup_page2 {
     height: 100%; 
     padding: 0;
     margin: 0;
     list-style: none;
     display: -webkit-box;
     display: -moz-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     flex-direction: column;
     align-items: center; 
     justify-content: start;
	 background: white;
	 border: 5px solid white;
   }	
   
.nno_popup_container2 {
    background: white;
	position: absolute;
	top : 100px;
   }	

.nno_popup_container_save
{
   width: 90%;
   height: 90%
   margin: auto;
   max-height: 800px;
  max-width: 800px;
  position: absolute;
  background: #FFF;
  padding: 20px;
  text-align: center;
  left:50%; 
  top:50%;
  transform: translate(-50%, -50%);
}

.nno_popup_image2
{
   width: 100%;
   border: 1px solid gray;
   margin: auto;
}

.nno_popup_banner2
{
   width: 100%;
   margin: auto;
   margin-top: 20px;
}

.nno_thumbnail2

{
   margin: 0;
   margin-bottom:  15px;
   margin-right: 28px;
   cursor: pointer;
   border-color: #222;
   border-width: 1px;
   border-style: solid;   
   padding     : 8px;
   float       : left;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;   
   }

.nno_gallery2
{
   background : #FFF;
   display    : inline-block;
   width      : 100%;
   margin     : 0;
   margin-bottom: 20px;
}

.mfp-gallery .mfp-arrow-left:before, .mfp-gallery .mfp-arrow-right:before  {
    color:#20b0ee;
	position: absolute;
	top:100px; 
}

.mfp-arrow-left
{
	position: absolute;
	top:100px !important;
}	

.mfp-arrow-right
{
	position: absolute;
	top:100px !important;
}	

/* arrow shading none */
.mfp-gallery .mfp-arrow {
    opacity: 0.8; 
    
}

@media screen and (max-width: 767px) {
	.vertical-center .x-container.marginless-columns {
    	display: table !important;
	}
	.vertical-center .x-container.marginless-columns>.x-column {
    	display: table-cell !important;
	}
}





			